/* blue */
a:link, a:visited {
	color: #333;
}

a:hover {
	color: #647412;
	
}

#pillmenu a:hover {
  color: #fff;
  background:#647412;
}

#pillmenu a#active_menu-nav {
/*background: url(../images/hover.png)  100% 100% no-repeat;*/
 color:#647412;
}

#pillmenu a#active_menu-nav:hover {
  color:#fff;
}

h3, .componentheading, table.moduletable th {
  color: #135cae;
}

div.module_menu {
	background: url(../images/blue/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/blue/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/mw_box_tl.png) 0 0 no-repeat;
}